//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.7 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2016.12.16 at 05:20:29 PM CET 
//


package net.unnitech.primanotafacile;

import java.util.ArrayList;
import java.util.List;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for anonymous complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType>
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="allOperationTypesCustomResponse" type="{http://unnitech.net/primanotafacile}operation_type" maxOccurs="unbounded" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {
    "allOperationTypesCustomResponse"
})
@XmlRootElement(name = "getAllOperationTypesCustomResponse")
public class GetAllOperationTypesCustomResponse {

    protected List<OperationType> allOperationTypesCustomResponse;

    public void setAllOperationTypesCustomResponse(List<OperationType> allOperationTypesCustomResponse) {
		this.allOperationTypesCustomResponse = allOperationTypesCustomResponse;
	}

	/**
     * Gets the value of the allOperationTypesCustomResponse property.
     * 
     * <p>
     * This accessor method returns a reference to the live list,
     * not a snapshot. Therefore any modification you make to the
     * returned list will be present inside the JAXB object.
     * This is why there is not a <CODE>set</CODE> method for the allOperationTypesCustomResponse property.
     * 
     * <p>
     * For example, to add a new item, do as follows:
     * <pre>
     *    getAllOperationTypesCustomResponse().add(newItem);
     * </pre>
     * 
     * 
     * <p>
     * Objects of the following type(s) are allowed in the list
     * {@link OperationType }
     * 
     * 
     */
    public List<OperationType> getAllOperationTypesCustomResponse() {
        if (allOperationTypesCustomResponse == null) {
            allOperationTypesCustomResponse = new ArrayList<OperationType>();
        }
        return this.allOperationTypesCustomResponse;
    }

}
